<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if(isset($_POST['valor'])):
	$valor = $_POST['valor'];
else:
	$valor = '';
endif;

//Empresa
?>
<div id="formularioSepa">
    <div id="formularioText" class="formularioText">Seleccione la empresa</div>
    <div id="formularioCamp" class="formularioCampo">    
        <select name="datoParametro" id="datoParametro" class="campo">    
            <?
            $sqlRe = "SELECT nombre_plano, id_cta, nombre FROM cta WHERE id_fk_cliente_fact=$valor order by nombre_plano";
            $conRe = $bdDepen->consulta("$sqlRe");
            while($resRe = $bdDepen->fetch_assoc($conRe)):
                $id_cta = $resRe['id_cta'];
                $nombre_plano = $resRe['nombre_plano'];
                $nombre = $resRe['nombre'];
                ?>
                    <option value="<?=$id_cta?>" title="<?="PIN: ".$id_cta." ".utf8_encode($nombre_plano)?>" > <?=utf8_encode($nombre)?> </option>
                <?
            endwhile;
            ?>
        </select>
    </div>
</div> 
<?



